<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'dz', version '3.10'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = '{$a->analysableid}དབྱེ་དཔྱད་འབད་བཏུབ་{$a->errors} ལག་ལེན་མ་འཐབ་མི།';
$string['analysablenotvalidfortarget'] = '{$a->analysableid} དབྱེ་དཔྱད་འབད་བཏུབ་མི་ དམིགས་གཏད་{$a->result} ལུ་ཆ་འཇོག་མེདཔ།';
$string['analysisinprogress'] = 'སྔོན་སྒྲིག་ལག་ལེན་པ་གིས་ དབྱེ་དཔྱད་འབད་བའི་བསྒང་།';
$string['analytics'] = 'དབྱེ་དཔྱད།';
$string['analyticslogstore'] = 'དབྱེ་དཔྱད་ནང་ལག་ལེན་འཐབ་ཡོད་ནའི་ ཐོ་ཡིག་མཛོད།';
$string['analyticslogstore_help'] = 'API་དབྱེ་དཔྱད་པ་གིས་ ལག་ལེན་པའི་ བྱ་བ་ཚུ་ལྟ་ནིའི་དོན་ལུ་ ལག་ལེན་འཐབ་ནི་ཨིན་པའི་ཐོ་ཡིག་མཛོད།';
$string['analyticssettings'] = 'དབྱེ་དཔྱད་བཟོ་བཀོད';
$string['disabledmodel'] = 'དཔེ་བཤད་ལྕོགས་མིན་བཟོ་ཡོདཔ།';
$string['erroralreadypredict'] = 'ཡིག་སྣད་{$a} དེ་ཧེ་མ་ལས་ སྔོན་དཔག་བལྟ་ནིའི་དོན་ལས་ལག་ལེན་འཐབ་ཡོདཔ།';
$string['errorcannotreaddataset'] = 'གཞི་གྲངས་ཡིག་སྣད་{$a}་དེ་ལྷག་མི་ཚུགས་པས།';
$string['errorcannotwritedataset'] = 'གཞི་གྲངས་ཡིག་སྣད་{$a}་དེ་འབྲི་མི་ཚུགས་པས།';
$string['errorinvalidindicator'] = '{$a}བརྡ་མཚོན་དེ་ཆ་འཇོག་མིན་འདུག';
$string['errorinvalidtimesplitting'] = 'དུས་ཚོད་བགོ་བཤའ་རྐྱབ་ནི་དེ་ ་ཆ་འཇོག་མིན་འདུག་ ཆ་ཚང་ཆ་འཇོག་ཡོད་པའི་སྡེ་ཚན་བཙུགས།';
$string['errornoindicators'] = 'འ་ནི་དཔེ་བཤད་ལུ་བརྡ་མཚོན་ག་ནི་ཡང་མིན་འདུག';
$string['errornopredictresults'] = 'སྔོན་དཔག་སྦྱོར་འཕྲུལ་ལས་གྲུབ་འབྲས་ག་ནི་ཡང་མིན་འདུག་ ཁ་གསལ་གི་དོན་ལུ་ཐོན་འབྲས་མཛོད་ནང་གཟིགས་གནང་།';
$string['errornoroles'] = 'སློབ་ཕྲུག་ཡང་ན་སློབ་དཔོན་གྱི་ལས་འགན་ཁ་གསལ་ག་ནི་ཡང་མིན་འདུག་ ཁ་གསལ་འབད་དབྱེ་དཔྱད་བཟོ་བཀོད་ངོ་ཤོག་ནང་རཀོད་གནང་།';
$string['errornotarget'] = 'འ་ནི་དཔེ་བཤད་ནང་དམིགས་གཏད་ག་ནི་ཡང་མིན་འདུག';
$string['errornotimesplittings'] = 'འ་ནི་དཔེ་བཤད་ནང་དུས་ཚོད་བགོ་བཤའ་རྐྱབ་ནིའི་ ཐབས་ལམ་ག་ནི་ཡང་མིན་འདུག';
$string['errorpredictioncontextnotavailable'] = 'འ་ནི་སྔོན་དཔག་སྐབས་དོན་དེ་ ད་ལས་ཕར་མེད།';
$string['errorpredictionformat'] = 'སྔོན་དཔག་རྟགས་འཛིན་འཛོལ་བ།';
$string['errorpredictionnotfound'] = 'སྔོན་དཔག་མ་ཐོབ།';
$string['errorpredictionsprocessor'] = 'སྔོན་དཔག་སྦྱོར་འཕྲུལ་འཛོལ་བ།';
$string['errorpredictwrongformat'] = 'སྔོན་དཔག་སྦྱོར་འཕྲུལ་གྲུབ་འབྲས་"{$a}"གོ་གྲོལ་འབད་མི་ཚུགས་པས།';
$string['errorprocessornotready'] = 'གདམ་ཁ་འབད་ཡོད་པའི་སྔོན་དཔག་སྦྱོར་འཕྲུལ་དེ་གྲ་སྒྲིག་མིན་འདུག';
$string['errorsamplenotavailable'] = 'སྔོན་དཔག་འབད་ཡོད་པའི་དཔེ་ཚད་དེ་ད་ལས་ཕར་མེད།';
$string['errorunexistingmodel'] = 'མ་པ་ལས་མེད་པའི་བཟོ་བཀོད་{$a}';
$string['errorunexistingtimesplitting'] = 'དམ་ཁ་འབད་ཡོད་པའི་དུས་ཚོད་བགོ་བཤའ་རྐྱབ་ནིའི་ ཐབས་ལམ་དེ་ཤིན་འདུག';
$string['errorunknownaction'] = 'མ་ཤེས་པའི་བྱ་བ།';
$string['eventinsightsviewed'] = 'མངོན་གསལ་བལྟ་ཡོདཔ།';
$string['eventpredictionactionstarted'] = 'སྔོན་དཔག་བྱ་རིམ་འགོ་བཙུགས་ཡོདཔ།';
$string['fixedack'] = 'ངོ་སྦྱོར་འབད་ཡོདཔ།';
$string['insightinfomessagehtml'] = 'རིམ་ལུགས་ཀྱི་ཁྱོད་ཀྱི་དོན་ལས་མངོན་གསལ་དག་པ་ཅིག་བཟོ་བསྐྲུན་འབད་ཡོད།<a href="{$a}">{$a}</a>.';
$string['insightmessagesubject'] = 'མངོན་གསལ་གསརཔ་"{$a->contextname}": {$a->insightname}གི་དོན་ལུ།';
$string['invalidanalysablefortimesplitting'] = '་དུས་ཚོད་བགོ་བཤའ་རྐྱབ་ནིའི་ཐབས་ལམ་ལག་ལེན་འཐབ་ཐོག་ དབྱེ་དཔྱད་འབད་མི་བཏུབ།';
$string['invalidtimesplitting'] = 'ལག་ལེན་དང་སྦྱོང་བརྡར་མ་འབད་བའི་ཧེ་མ་བཟོ་བཀོད་ངོ་རྟགས་{$a}་ལུ་ དུས་ཚོད་བགོ་བཤའ་རྐྱབ་ནིའི་ཐབས་ལམ་དགོ་པས།';
$string['modeloutputdir'] = 'བཟོ་བཀོད་ཐོན་འབྲས་མཛོད།';
$string['modeloutputdirinfo'] = 'སྔོན་དཔག་སྦྱོར་འཕྲུལ་གྱིས་
 དབྱེ་ཞིབ་གནས་ཚུལ་བཞག་ཡོད་པའི་མཛོད། སྐྱོན་སེལ་འབདཝ་ད་ཁག་ཆེ།';
$string['modeltimelimit'] = 'དཔེ་བཤད་རེ་རེ་དབྱེ་དཔྱད་འབདཝ་ད་དགོ་པའི་དུས་ཀྱི་མཚམས་ཚོད།';
$string['modeltimelimitinfo'] = 'འ་ནི་བཟོ་བཀོད་དེ་གིས་ དཔེ་བཤད་དེ་གིས་ གནས་ཁོངས་རེ་རེ་དབྱེ་དཔྱད་འབདཝ་ད་དགོ་པའི་དུས་ཚོད་མཚམས་ཚོད་བཟོཝ་ཨིན།';
$string['nocourses'] = 'དབྱེ་དཔྱད་འབད་དགོ་པའི་སློབ་ཚན་མིན་འདུག';
$string['nodata'] = 'དབྱེ་དཔྱད་འབད་དགོ་པའི་གནས་སྡུད་མིན་འདུག';
$string['noevaluationbasedassumptions'] = 'ཚུལ་འཛིན་འབད་ཡོད་པའི་དཔེ་བཤད་ཚུ་དབྱེ་ཞིབ་འབད་མི་བཏུབ';
$string['noinsights'] = 'མངོན་གསལ་བཀོད་དེ་མིན་འདུག';
$string['noinsightsmodel'] = 'ཟ་ནི་དཔེ་བཤད་དེ་གིས་ མངོན་གསལ་བཟོ་བསྐྲུན་འབད་མི་ཚུགས།';
$string['nonewdata'] = 'གནས་སྡུད་གསརཔ་མིན་འདུག';
$string['nonewranges'] = 'ད་ཚུན་སྔོན་དཔག་གསརཔ་མིན་འདུག';
$string['nopredictionsyet'] = 'ད་ཚུན་སྔོན་དཔག་ག་ནི་ཡང་མིན་འདུག';
$string['noranges'] = 'ད་ཚུན་སྔོན་དཔག་ག་ནི་ཡང་མིན་འདུག';
$string['notrainingbasedassumptions'] = 'ཚུལ་འཛིན་འབད་ཡོད་པའི་དཔེ་བཤད་ཚུ་ སྦྱོང་བརྡར་འབད་དགོཔ་མེད།';
$string['notuseful'] = 'ཁག་མི་ཆེ།';
$string['novaliddata'] = 'ཆ་འཇོག་ཡོད་པའི་གནས་སྡུད་མིན་འདུག';
$string['novalidsamples'] = 'ཆ་འཇོག་ཡོད་པའི་དཔེ་ཚད་མིན་འདུག';
$string['onlycli'] = 'དབྱེ་དཔྱད་བྱ་རིམ་ཚུ་ བཀོད་རྒྱ་རྒྱུད་དེ་རྐྱངམ་ཅིག་ཨིན།';
$string['onlycliinfo'] = 'དཔེ་བཤད་དབྱེ་ཞིབ་འབད་དོ་བཟུམ་དང་ འཕྲུལ་རིགས་སློབ་སྦྱོང་རྩིས་ཐབས་འབད་དོ་བཟུམ་ དེ་ལས་སྔོན་དཔག་འབད་དོ་བཟུམ་ དབྱེ་དཔྱད་བྱ་རིམ་གྱིས་ཡང་དུས་ཡུན་འགོརཝ་ཨིན། ཁོང་ཚུ་མཐུན་རོགས་ཐོག་ལཱ་འབདཝ་ཛིན།་ག་དེམ་ཅིག་སྦེ་ གནས་ཁོངས་འཛིན་སྐྱོང་ལུ་ ལག་ཐོག་ལཱ་འབད་བཅུག་འདོད་ཡོད་པ་ཅིན་ བཟོ་བཀོད་དེ་ ལྕོགས་མིན་བཟོ།';
$string['predictionsprocessor'] = 'སྔོན་དཔག་སྦྱོར་འཕརུལ།';
$string['predictionsprocessor_help'] = 'སྔོན་དཔག་སྦྱོར་འཕྲུལ་དེ་ འཕྲུལ་ཐོག་ལྷབ་ནིའི་ཨིནམ་དང་ གནས་སྡུད་ཆ་ཚན་ཚུ་ཚོད་རྩིས་དཔག་སྟེ་བཟོ་བའི་དམིགས་གཏད་ཨིན། ག་དེམ་ཅིག་འབད་ སྔོན་དཔག་བྱ་རིམ་སོ་སོ་ཅིག་ལུ་སྒྱུར་པ་ཅིན་  སྦྱོང་བརྡར་འབད་ཡོད་པའི་ རྩིས་ཕབས་ཚུ་བཏོན་གཏངམ་ཨིན།';
$string['processingsitecontents'] = 'གནས་ཁོངས་ནང་དོན་བཟོ་སྦྱོར་འབད་བའི་བསྒང་།';
$string['successfullyanalysed'] = 'མཐར་འཁྱོལ་ཅན་འབད་དབྱེ་དཔྱད་འབད་ཡི།';
$string['timesplittingmethod'] = 'དུས་ཚོད་བགོ་བཤའ་རྐྱབ་ནིའི་ཐབས་ལམ།';
$string['timesplittingmethod_help'] = 'དུས་ཚོད་བགོ་བཤའ་རྐྱབ་ནིའི་ཐབས་ལམ་དེ་གིས་ སློབ་ཚན་དུས་ཡུན་ཚུ་ཆ་ཚན་སོ་སོ་བགོ་གཏངམ་ཨིན། སྔོན་དཔག་འཕྲུལ་ཆས་དེ་གིས་ ཆ་ཚན་དེ་ཚུ་གི་མཇུག་ལུ་ལཱ་འབདཝ་ཨིན། དེ་འབདཝ་ལས་ ལག་ལེན་འཐབ་ཐདོད་ཡོད་པའི་དུས་ཚོད་བགོ་བཤའ་རྐྱབ་ནིའི་ཐབས་ལམ་རྐྱངམ་ཅིག་ལྕོགས་ཅན་བཟོ་དགོ་པའི་རྒྱབ་སྣོནའབདཝ་ཨིན། དུས་ཚོད་བགོ་བཤའ་རྐྱབ་ནིའི་ཐབས་ལམ་དེ་ལྕོགས་ཅན་བཟོ་པ་ཅིན་ དབྱེ་ཞིབ་དེ་ མགྱོགས་ཚད་ཕབ་ནི་ཨིནམ།';
$string['timesplittingmethod_link'] = 'Time_splitting_methods';
$string['viewprediction'] = 'སྔོན་དཔག་ཁ་གསལ་ཁཟིགས།';
