<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'dz', version '3.10'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'ཀེལེམ ཨེ་ཝི་ གཡོག་བཀོལ་མ་བཏུབ། སླར་ལོག་འཛོལ་བའི་འཕྲིན་དོན་འདི་ {$a} ཨིན་མས། འ་ནི་འདི་ ཀེལེམ་ ལས་ ཐོབ་མི་ ཨའུཊི་པུཊི་ ཨིན།';
$string['clamfailureonupload'] = 'ClamAV ལུ་འཐུས་ཤོར་';
$string['configclamactlikevirus'] = 'ཡིག་སྣོད་ཚུ་ གནོད་འབུབ་བཟུམ་བརྩི་འཇོག་འབད་';
$string['configclamdonothing'] = 'ཡིག་སྣོད་ཚུ་བཏུབ་སྦེ་བརྩི་འཇོག་འབད་';
$string['configclamfailureonupload'] = 'ཕར་སྐྱེལ་སབད་ཡོད་པའི་ཡིག་སྣོད་ཚུ་clamགིས་རྩད་བཤེར་འབད་ནི་འབད་རིམ་སྒྲིག་འབད་ དེ་འབདཝ་ད་ རིམ་སྒྲིག་འཛོལཝ་སྦེ་འབད་ ཡང་ན་ཁ་གསལ་ག་ནི་ཡང་མེད་པའི་གནོད་དོན་ཅིག་གིས་འབད་ ལཱ་འབད་མ་བཏུབ་པ་ཅིན་ ག་ཅི་འབད་དགོཔ་སྨོ། ག་དེམ་ཅིག་འབད་ཡིག་སྣོད་ཚུ་གནོད་འབུབ་བཟུམ་སྦེ་རྩི་ད་པ་ཅིན་ ཁོང་ཚུ་ཟུར་བརྟག་འབད་བཞག་ཨིནམ་དང་ཡང་ན་ བཏོན་བཏངམ་ཨིན། ག་དེམ་ཅིག་འབད་ཡིག་སྣོད་ཚུ་བཏུབ་འབད་རྩིས་བ་ཅིན་ ཡིག་སྣོད་ཚུ་ཁོང་རའི་གནས་ཡུལ་མཛོད་ནང་འགྱོ་སྡོད་འོང་༑ ཁོང་གཉིས་ལས་ག་འདི་འབད་རུང་ བདག་སྐྱོང་ལུ་clam མ་བཏུབ་པའི་ཉན་བརྡ་བྱིན་འོང་། ག་དེམ་ཅིག་འབད་ཡིག་སྣོད་ཚུ་གནོད་འབུབ་བཟུམ་སྦེ་རྩི་ད་པ་ཅིན་(clam ཧོང་རྒྱུད་ལམ་འཛོལ་ནི་འདི་གིས) ཕར་སྐྱེལ་འརད་ཡོད་པའི་ཡིག་སྣོད་ཚུ་ ར་བརྟག་འབད་བཞག་ཨིནམ་དང་ཡང་ན་ བཏོན་བཏངམ་ཨིན། དེ་འབདཝ་ལས་་བཟོ་བཀོད་འདི་དང་ཅིག་ཁར་དྲན་པ་སྟོན་དགོ';
$string['errorcantopensocket'] = 'Unix མངའ་ཁོངས་ གློག་ཁ་ལུ་མཐུདཔ་ད་ {$a} འཛོལ་བ་བྱུང་ཡི།';
$string['errorclamavnoresponse'] = 'ClamAV གི་ལན་བཀོད་མིན་འདུག། daemon གཡོག་བཀལ་ཡོད་པའི་གནས་ལུགས་དབྱེ་ཞིབ་འབད།';
$string['invalidpathtoclam'] = 'ཡིག་སྣོད་བསྐྱེལ་བཙུགས་ནང་ཀེལེམ་གཡོག་བཀོལ་ནིའི་དོན་ལུ་ མུ་ཌེལ་རིམ་སྒྲིག་འབད་དེ་ཡོད།དེ་འབདཝ་ད་ ཀེལེམ་ ཨེ་ཝི་ ལུ་ བཀྲམ་སྤེལ་འབད་ཡོད་མི་ འགྲུལ་ལམ་ {$a} འདི་ནུས་མེད་ཨིན་མས།';
$string['pathtoclam'] = 'བརྡ་བཀོད་ འགྲུལ་ལམ་';
$string['pathtoclamdesc'] = 'གཡོག་བཀལ་བའི་ཐབས་ལམ་འདི་ "བརྡ་བཀོད་ འགྲུལ་ལམ་" ལུ་གཞི་སྒྲིག་འབད་དེ་ཡོད་པ་ཅིན་ འགྲུལ་ལམ་དེ་ ClamAV ལུ་བཙུག་གནང་། Linux འབད་བ་ཅིན་ /usr/bin/clamscan ཡང་ན་ /usr/bin/clamdscan སྦེ་འོང་།';
$string['pathtounixsocket'] = 'Unix མངའ་ཁོངས་གློག་ཁ།';
$string['pathtounixsocketdesc'] = 'གཡོག་བཀལ་བའི་ཐབས་ལམ་འདི་ "Unix མངའ་ཁོངས་ གློག་ཁ་" ལུ་གཞི་སྒྲིག་འབད་དེ་ཡོད་པ་ཅིན་ འགྲུལ་ལམ་དེ་ ClamAV Unix མངའ་ཁོངསལུ་བཙུག། Debian Linux འབད་བ་ཅིན་  /var/run/clamav/clamd.ctl སྦེ་འོང་། clamav daemon གིས་ སྐྱེལ་བཙུགས་འབད་ཡོད་པའི་ ཡིག་སྣོད་ནང་ འཛུལ་སྤྱོད་འབད་ཚུགསཔ་གཏན་འཁལ་བཟོ་གནང་།';
$string['pluginname'] = 'ClamAV འབུཔ་གནོན་ཚུ་';
$string['quarantinedir'] = 'ཟུར་བརྟག་ སྣོད་ཐོ་';
$string['runningmethod'] = 'གཡོག་བཀལ་ཐབས་ལམ།';
$string['runningmethodcommandline'] = 'བརྡ་བཀོད་འགྲུལ་ལམ།';
$string['runningmethoddesc'] = 'ClamAV གཡོག་བཀལ་ནིའི་ཐབས་ལམ། བརྡ་བཀོད་འགྲུལ་ལམ་དེ་རང་བཞིན་
གྱིས་ལག་ལེན་འཐབ་འོང་། ག་དེ་སྦེ་ཨིན་རུང་ Unix རིམ་ལུགས་ཚུ་ནང་ རིམ་ལུགས་གློག་ཁ་ཚུ་ལག་ལེན་འཐབ་པ་ཅིན་ ལེགས་ཤོམ་སྦེ་ལཱ་འབད་འོང་།';
$string['runningmethodunixsocket'] = 'Unix མངའ་ཁོངས་གློག་ཁ།';
$string['unknownerror'] = 'ཀེལེམ་ལུ་མ་ཤེས་པའི་འཛོལ་བ་འདུག';
