<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'dz', version '3.10'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'འཐོབ་ཚུགས་པའི་གདམ་ཁ་ཚུ་ཆ་མཉམ་ སེལ་འཐུ་འབདཝ་ད་ ཡོད་པའི་གཞི་སྒྲིག་ཚུ་ལེགས་བཅོས་མི་འབད། CTRL ལྡེ་ཨེབ་སྦེ་ སྣ་མང་ས་སྒོ་ཚུ་སེལ་འཐུ་འབད།';
$string['content'] = 'ཤོག་ལེབ་ཀྱི་ནང་དོན།';
$string['contentheader'] = 'ནང་དོན།';
$string['createpage'] = 'ཐོན་སྐྱེད་ངོ་ཤོག་གསརཔ་ཅིག་བཟོ།';
$string['displayoptions'] = 'འཐོབ་ཚུགས་པའི་བཀྲམ་སྟོན་གྱི་གདམ་ཁ་ཚུ།';
$string['displayselect'] = 'བཀྲམ་སྟོན།';
$string['displayselectexplain'] = 'བཀྲམ་སྟོན་དབྱེ་བ་ སེལ་འཐུ་འབད།';
$string['indicator:cognitivedepth'] = 'ངེས་ཤེས་ངོ་ཤོག';
$string['indicator:cognitivedepth_help'] = 'འ་ནི་བརྡ་མཚོན་འདི་ ཤོག་གྲངས་ཐོན་སྐྱོད་ལས་སྦྱོར་ཐོག་ སློབ་ཕྲུག་ཚུ་གི་ངེས་ཤེས་རིག་རྩལ་གྱི་གཏིང་མཐའ་ག་དེམ་ཅིག་ཡོགམ་ཨིན་ན་ལུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'མི་སྡེ་ངོ་ཤོག';
$string['indicator:socialbreadth_help'] = 'འ་ནི་བརྡ་མཚོན་འདི་ ཤོག་གྲངས་ཐོན་སྐྱོད་ལས་སྦྱོར་ཐོག་ སློབ་ཕྲུག་ཚུ་གི་ངེས་ཤེས་རིག་རྩལ་གྱི་རྒྱ་ཚད་ག་དེམ་ཅིག་ཡོགམ་ཨིན་ན་ལུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['legacyfiles'] = 'སློབ་ཚན་རྙིངམ་གྱི་ཡིག་སྣོད་སྤོ་བཤུད་འབད་ནི།';
$string['legacyfilesactive'] = 'ཤུགས་ལྡན།';
$string['legacyfilesdone'] = 'རྫོགས་སོ།';
$string['modulename'] = 'ཤོག་ལེབ།';
$string['modulename_help'] = 'ངོ་ཤོག་སྦྱོང་ཚན་འདི་གིས་  text editor ལག་ལེན་ཐོག་ སློབ་དཔོན་ཚུ་ལུ་ web page resource གསརཔ་བཟོ་བཅུགཔ་ཨིན། ངོ་ཤོག་འདི་གིས་ ཡིག་གུ་དང་ པར་སྒྲ་དང་ བརྙན་སྟོན སོགས་གསལ་སྟོན་འབད་ཚུགས། དེ་གི་ཁེ་ཕན་ཡང་ ཐོན་སྐྱོད་ཚུ་མངམ་སྤྱོད་ཚུགས་ནི་དང་ འཇམ་ཏོང་ཏོ་འབད་དུས་མཐུན་བཟོ་ཚུགས་ནི་འདི་ཨིན། གནད་དོན་ལེ་ཤ་ཡོད་པ་ཅིན་ ངོ་ཤོག་བ་ཀི་དེབ་འདི་ལག་ལེན་འཐབ་ནི་ལུ་ རྒྱབ་སྣོནའབདཝ་ཨིན། ངོ་ཤོག་འདི་
* སློབ་ཚན་བཅུད་སྡུད་སྐབས་ ཁ་ཚིག་དང་གནས་ཚིག་ གཏང་ནི།
*པར་སྒྲ་དང་ བརྙན་སྟོན སོགས་གྲལ་བཤད་དང་ཅིག་ཁར་གཏང་ནི།

ལུ་དགོཔ་ཨིན།';
$string['modulename_link'] = 'mod/page/view';
$string['modulenameplural'] = 'ཤོག་ལེབ་ཚུ།';
$string['optionsheader'] = 'གདམ་ཁ་ཚུ་སྟོན།';
$string['page-mod-page-x'] = 'གང་རུང༌ཤོག་ལེབ་ ཚད་གཞི་ཤོག་ལེབ།';
$string['page:addinstance'] = 'རྒྱབ་རྟེན་ཤོག་ལེབ་གསརཔ་གཅིག་ ཁ་སྐོང་རྐྱབས།';
$string['page:view'] = 'ཤོག་ལེབ་ཀྱི་ནང་དོན་ བལྟ།';
$string['pluginadministration'] = 'ཤོག་ལེབ་ཚད་གཞི་ བདག་སྐྱོང་པ།';
$string['pluginname'] = 'ཤོག་ལེབ།';
$string['popupheight'] = 'Popup་གི་མཐོ་ཚད་(pixels་ནང་)';
$string['popupheightexplain'] = 'སྔོན་སྒྲིག་ Popup windows་གི་མཐོ་ཚད་ གསལ་བཀོད་འབད་འོང་།';
$string['popupwidth'] = 'Popup་གི་རྒྱ་ཚད་(pixels་ནང་)';
$string['popupwidthexplain'] = 'སྔོན་སྒྲིག་ Popup windows་གི་རྒྱ་ཚད་ གསལ་བཀོད་འབད་འོང་།';
$string['printheading'] = 'ཤོག་ལེབ་ཀྱི་མིང་བཀྲམ་སྟོན་འབད་';
$string['printheadingexplain'] = 'ཤོག་ལེབ་ཀྱི་མིང་ནང་དོན་གྱི་ལྟག་ལུ་བཀྲམ་སྟོན་འབད་';
$string['printintro'] = 'ཤོག་ལེབ་ཀྱི་འགྲེལ་བཤད་ བཀྲམ་སྟོན།';
$string['printintroexplain'] = 'ནང་དོན་གྱི་ལྟག་ལུ་ ཤོག་ལེབ་ཀྱི་འགྲེལ་བཤད་ བཀྲམ་སྟོན?';
$string['search:activity'] = 'ཤོག་ལེབ།';
