<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lp', language 'dz', version '3.10'.
 *
 * @package     tool_lp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'བྱེད་ལས་ཚུ་';
$string['activities'] = 'སྦྱོང་ལཱ་ཚུ་';
$string['addcohorts'] = 'རིགས་ཚན་ཚུ་ཁ་སྐོང་རྐྱབས་';
$string['addcohortstosync'] = 'མཉམ་འབྱུང་ལུ་ རིགས་ཚན་ཚུ་ཁ་སྐོང་རྐྱབས་';
$string['addcompetency'] = 'ལྕོགས་གྲུབ་ཁ་སྐོང་རྐྱབས་';
$string['addcoursecompetencies'] = 'ལྕོགས་གྲུབ་ཚུ་སླེབ་ཚན་ལུ་ཁ་སྐོང་རྐྱབས་';
$string['addcrossreferencedcompetency'] = 'ཕན་ཚུན་གཞི་བསྟུན་ལྕོགས་གྲུབ་ཁ་སྐོང་རྐྱབས་';
$string['addingcompetencywillresetparentrule'] = 'ལྕོགས་གྲུབ་གསར་པ་ཁ་སྐོང་རྐྱབས་པ་ཅིན་ དེ་གི་བཅའ་ཡིག་\'{$a}\'་གུ་ལུ་གཞི་སྒྲིག་འབདབཞག་མི་རྩ་བསྐྲད་གཏངམ་ཨིན། ཁྱོད་འཕྲོ་མཐུད་འབད་ནི་ཨིན་ན?';
$string['addnewcompetency'] = 'ལྕོགས་གྲུབ་གསར་པ་ཁ་སྐོང་རྐྱབས་';
$string['addnewcompetencyframework'] = 'ལྕོགས་གྲུབ་བཀོད་ཁྲམ་གསར་པ་ཁ་སྐོང་རྐྱབས་';
$string['addnewplan'] = 'ལྷབ་ནི་འཆར་གཞི་གི་གསརཔ་ཁ་སྐོང་རྐྱབས་';
$string['addnewtemplate'] = 'ལྷབ་ནི་འཆར་གཞི་གི་དཔེ་གཞི་གསརཔ་ཁ་སྐོང་རྐྱབས་';
$string['addnewuserevidence'] = 'སྒྲུབ་བྱེད་གསརཔ་ཁ་སྐོང་རྐྱབས་';
$string['addtemplatecompetencies'] = 'ལྷབ་ནི་འཆར་གཞི་དཔེ་གཞི་ལུ་ལྕོགས་གྲུབ་ཚུ་ཁ་སྐོང་རྐྱབས་';
$string['aisrequired'] = '\'{$a}\'་འདི་དགོས་མཁོ་ཡོད་';
$string['aplanswerecreated'] = 'ལྷབ་ནི་འཆར་གཞི་{$a}ཚུ་གསར་བསྐྲུན་འབད་ཡོད།';
$string['aplanswerecreatedmoremayrequiresync'] = 'ལྷབ་ནི་འཆར་གཞི་{$a}ཚུ་གསར་བསྐྲུན་འབད་ཡོད། ཤུལ་མའི་མཉམ་འབྱུང་གི་སྐབས་སུ་ མངམ་གསར་བསྐྲུན་འབད་འོང་།';
$string['assigncohorts'] = 'རིགས་ཚན་ཚུ་ འགན་སྤྲོད་';
$string['averageproficiencyrate'] = 'དཔེ་གཞི་འདི་ལུ་གཞི་བཞག་པའི་ མཇུག་བསྡུ་ཡོད་པའི་ལྷབ་ནི་འཆར་གཞི་ཚུ་གི་མཐར་ཕྱིན་པའི་སྤུས་ཚད་ཀྱི་དཔྱ་སྙོམས་འདི་{$a} %་ཨིན།';
$string['cancelreviewrequest'] = 'བསྐྱར་ཞིབ་ཀྱི་ཞུ་བ་ཆ་མེད་གཏང་';
$string['cannotaddrules'] = 'ལྕོགས་གྲུབ་འདི་རིམ་སྒྲིག་འབད་མི་བཏུབ།';
$string['cannotcreateuserplanswhentemplateduedateispassed'] = 'ལྷབ་ནི་འཆར་གཞི་གསརཔ་ཚུ་གསར་བསྐྲུན་འབད་མུ་བཏུབ། དཔེ་གཞི་དེ་གི་རན་ཚད་ཐལ་ཡོདཔ་ ཡང་ན་ཐལ་ནི་འབད་དོ།་';
$string['cannotcreateuserplanswhentemplatehidden'] = 'དཔེ་གཞི་དེ་སྦ་བཞག་པའི་བསྐབ་ ལྷབ་ནི་འཆར་གཞི་གསརཔ་ཚུ་གསར་བསྐྲུན་འབད་མུ་བཏུབ།';
$string['category'] = 'དབྱེ་བ་';
$string['chooserating'] = 'ལེགས་ཉེས་ཚད་རྟགས་གཅིག་གདམ་...';
$string['cohortssyncedtotemplate'] = 'ཨཱ་ནི་ལྷབ་ནི་འཆར་གཞིའི་དཔེ་གཞི་ལུ་ རིགས་ཚན་ཚུ་མཉམ་འབྱུང་འབད་ཡོད་';
$string['competenciesforframework'] = '{$a}་གི་དོན་ལུ་ལྕོགས་གྲུབ་ཚུ་';
$string['competenciesmostoftennotproficient'] = 'མཇུག་བསྡུ་ཡོད་པའི་ལྷབ་ནི་འཆར་གཞི་ནང་ ལྕོགས་གྲུབ་ཚུ་མང་ཤོས་འཕྲལ་འཕྲལ་རང་མཐར་ཕྱིན་པ་མེན།';
$string['competenciesmostoftennotproficientincourse'] = 'སློབ་ཚན་འདི་གི་ནང་ ལྕོགས་གྲུབ་ཚུ་མང་ཤོས་འཕྲལ་འཕྲལ་རང་མཐར་ཕྱིན་པ་མེན།';
$string['competencycannotbedeleted'] = 'ལྕོགས་གྲུབ་\'{$a}\'འདི་བཏོན་གཏང་མི་ཚུགས་';
$string['competencycreated'] = 'ལྕོགས་གྲུབ་གསར་བསྐྲུན་འབད་ནུག';
$string['competencycrossreferencedcompetencies'] = 'ཕན་ཚུན་གཞི་བསྟུན་ལྕོགས་གྲུབ་ཚུ་{$a}';
$string['competencyframework'] = 'ལྕོགས་གྲུབ་བཀོད་ཁྲམ་';
$string['competencyframeworkcreated'] = 'ལྕོགས་གྲུབ་བཀོད་ཁྲམ་གསར་བསྐྲུན་འབད་ནུག';
$string['competencyframeworkname'] = 'མིང་';
$string['competencyframeworkroot'] = 'རྩ་ལག་མེད་(མཐོ་རིམ་ལྕོགས་གྲུབ་)';
$string['competencyframeworks'] = 'ལྕོགས་གྲུབ་བཀོད་ཁྲམ་ཚུ་';
$string['competencyframeworkupdated'] = 'ལྕོགས་གྲུབ་བཀོད་ཁྲམ་ཚུ་དུས་མཐུན་བཟོ་ཡོད་';
$string['competencyoutcome_complete'] = 'མཇུག་བསྡུ་སྦེ་རྟགས་བཀལ་';
$string['competencyoutcome_evidence'] = 'སྒྲུབ་བྱེད་གཅིག་མཉམ་སྦྲགས་';
$string['competencyoutcome_none'] = 'ཅི་ཡང་མེད་';
$string['competencyoutcome_recommend'] = 'ལྕོགས་གྲུབ་འདི་འོས་སྦྱོར་འབད་';
$string['competencypicker'] = 'ལྕོགས་གྲུབ་སེལ་མི';
$string['competencyrule'] = 'ལྕོགས་གྲུབ་བཅའ་ཡིག་';
$string['competencyupdated'] = 'ལྕོགས་གྲུབ་དུས་མཐུན་བཟོ་ནུག';
$string['completeplan'] = 'ལྷབ་ནི་འཆར་གཞི་འདི་མཇུག་བསྡུ་གནང་';
$string['completeplanconfirm'] = 'ལྷབ་ནི་འཆར་གཞི་\'{$a}་འདི་མཇུག་བསྡུ་ཡོདཔ་གཞི་སྒྲིག་འབད? དེ་སྦེ་འབདཝ་ཅིན་ ལག་ལེབ་པ་ཚུ་གེ་ར་གི་ལྕོགས་གྲུབ་ཚུ་གི་ད་ལྟོའི་གནས་ཚད་ཀྱི་སྒྲ་བཟུང་འབདཝ་ཨིན།་དེ་ལས་འཆར་གཞི་འདི་ལྷག་ནི་ཙམ་འགྱུརཝ་ཨིན།';
$string['configurecoursecompetencysettings'] = 'སློབ་ཚན་གྱི་ལྕོགས་གྲུབ་ཚུ་རིམ་སྒྲིག་འབད་';
$string['configurescale'] = 'ཚད་རྟགས་རིམ་སྒྲིག་འབད་';
$string['coursecompetencies'] = 'སློབ་ཚན་གྱི་ལྕོགས་གྲུབ་ཚུ་';
$string['coursecompetencyratingsarenotpushedtouserplans'] = 'སློབ་ཚན་འདི་གི་ནང་ལྕོགས་གྲུབ་ལེགས་ཉེས་ཚད་རྟགས་ཚུ་གི་ལྷབ་ནི་འཆར་གཞི་ཚུ་ལུ་མི་གནོད།';
$string['coursecompetencyratingsarepushedtouserplans'] = 'སློབ་ཚན་འདི་གི་ནང་ལྕོགས་གྲུབ་ལེགས་ཉེས་ཚད་རྟགས་ཚུ་
དེ་འཕྲལ་ལས་རང་དུས་མཐུན་བཟོ་ནུག';
$string['coursecompetencyratingsquestion'] = 'སློབ་ཚན་གི་ལྕོགས་གྲུབ་འདི་ཚད་རྟགས་བསྐྱེད་པ་ཅིན་ ལེགས་ཉེས་ཚད་རྟགས་ཚུ་གི་ ལྷབ་ནི་འཆར་གཞི་ནང་གི་ལྕོགས་གྲུབ་འདི་དུས་མཐུན་བཟོཝ་ཡང་ན་ དེ་སློབ་ཚན་ལུ་འཇུག་སྤྱོདཔ་ཨིན་ན?


སློབ་ཚན་འདི་གི་ནང་་ལེགས་ཉེས་ཚད་རྟགས་ཚུ་
དེ་འཕྲལ་ལས་རང་ནུག
དེ་འཕྲལ་ལས་རང་དུས་མཐུན་བཟོ་ནུག';
$string['coursesusingthiscompetency'] = 'ལྕོགས་གྲུབ་འདི་ད་་འབྲེལ་མཐུད་ཡོད་པའི་སློབ་ཚན་ཚུ་';
$string['coveragesummary'] = '{$a->competenciescount} ནང་ལས་ {$a->competenciescoveredcount}ལྕོགས་གྲུབ་ཚུ་ཚུད་ནུག ( {$a->coveragepercentage} % )';
$string['createlearningplans'] = 'ལྷབ་ནི་འཆར་གཞི་ཚུ་གསར་བསྐྲུན་འབད་';
$string['createplans'] = 'ལྷབ་ནི་འཆར་གཞི་ཚུ་གསར་བསྐྲུན་འབད་';
$string['crossreferencedcompetencies'] = 'ཕན་ཚུན་གཞི་བསྟུན་ལྕོགས་གྲུབ་ཚུ་';
$string['default'] = 'སྔོན་སྒྲིག་';
$string['deletecompetency'] = 'ལྕོགས་གྲུབ་\'{$a}\'་བཏོན་གཏང?';
$string['deletecompetencyframework'] = 'ལྕོགས་གྲུབ་བཀོད་ཁྲམ་\'{$a}\'་བཏོན་གཏང?';
$string['deletecompetencyparenthasrule'] = 'ལྕོགས་གྲུབ་\'{$a}\'་བཏོན་གཏང? འདི་གི་རྩ་ལག་གི་དོན་ལུ་བཅའ་ཡིག་གཞི་སྒྲིག་འབད་ཡོད་མི་རྩ་བསྐྲད་གཏངམ་ཨིན།';
$string['deleteplan'] = 'ལྷབ་ནི་འཆར་གཞི་\'{$a}\'་བཏོན་གཏང?';
$string['deleteplans'] = 'ལྷབ་ནི་འཆར་གཞི་ཚུ་བཏོན་གཏང་';
$string['deletetemplate'] = 'ལྷབ་ནི་འཆར་གཞིའི་དཔེ་གཞི་\'{$a}\'་བཏོན་གཏང?';
$string['deletetemplatewithplans'] = 'དཔེ་གཞི་དེ་ལུ་ལྷབ་ནི་འཆར་གཞི་གཅིག་འབྲེལ་བ་འདུག ཁྱོད་ཀྱི་འཆར་གཞི་འདི་ཚུ་ག་དེ་སྦེ་ལས་སྦྱོར་འབད་ནི་ཨིན་ན་བརྡ་སྟོན་དགོ།';
$string['deletethisplan'] = 'ལྷབ་ནི་འཆར་གཞི་འདི་བཏོན་གཏང་';
$string['deletethisuserevidence'] = 'སྒྲུབ་བྱེད་འདི་བཏོན་གཏང་';
$string['deleteuserevidence'] = 'སྔོན་གྱི་ལྷབ་པའི་སྒྲུབ་བྱེད་ \'{$a}\' དེ་བཏོན་གཏང་?';
$string['description'] = 'འགྲེལ་བཤད་';
$string['duedate'] = 'རན་ཚད་';
$string['duedate_help'] = 'ལྷབ་ནི་འཆར་གཞི་འདི་མཇུག་བསྡུ་དགོ་པའི་ཚེས་གྲངས་';
$string['editcompetency'] = 'ལྕོགས་གྲུབ་ཞུན་དག་འབད་';
$string['editcompetencyframework'] = 'ལྕོགས་གྲུབ་བཀོད་ཁྲམ་ཞུན་དག་འབད་';
$string['editplan'] = 'ལྷབ་ནི་འཆར་གཞི་འདི་ཞུན་དག་འབད་';
$string['editrating'] = 'ལེགས་ཉེས་ཚད་རྟགས་ཞུན་དག་འབད་';
$string['edittemplate'] = 'ལྷབ་ནི་འཆར་གཞིའི་དཔེ་གཞི་འདི་ཞུན་དག་་འབད་';
$string['editthisplan'] = 'ལྷབ་ནི་འཆར་གཞི་འདི་ཞུན་དག་འབད་';
$string['editthisuserevidence'] = 'སྒྲུབ་བྱེད་འདི་ཞུན་དག་འབད་';
$string['edituserevidence'] = 'སྒྲུབ་བྱེད་ཞུན་དག་འབད་';
$string['evidence'] = 'སྒྲུབ་བྱེད་';
$string['findcourses'] = 'སློབ་ཚན་ཚུ་འཚོལ་';
$string['frameworkcannotbedeleted'] = 'ལྕོགས་གྲུབ་བཀོད་ཁྲམ་\'{$a}\'་དེ་བཏོན་གཏང་མ་བཏུབ་';
$string['hidden'] = 'སྦ་བཞགཔ་';
$string['hiddenhint'] = '་(སྦ་བཞགཔ)';
$string['idnumber'] = 'ངོ་སྤྲོད་ཨང་';
$string['inheritfromframework'] = 'ལྕོགས་གྲུབ་བཀོད་ཁྲམ་ལས་བརྒྱུད་དེ་ཐོབ་(སྔོན་སྒྲིག་)';
$string['itemstoadd'] = 'དངོས་གྲངས་ཚུ་ཁ་སྐོང་རྐྱབས་ནི་';
$string['jumptocompetency'] = 'ལྕོགས་གྲུབ་ལུ་མཆོང་';
$string['jumptouser'] = 'ལག་ལེན་པེ་ལུ་མཆོང་';
$string['learningplancompetencies'] = 'ལྷབ་ནི་འཆར་གཞི་གི་ལྕོགས་གྲུབ་ཚུ་';
$string['learningplans'] = 'ལྷབ་ནི་འཆར་གཞི་';
$string['levela'] = 'གནས་རིམ་{$a}';
$string['linkcompetencies'] = 'ལྕོགས་གྲུབ་ཚུ་འབྲེལ་མཐུད་';
$string['linkcompetency'] = 'ལྕོགས་གྲུབ་ལུ་འབྲེལ་མཐུད་';
$string['linkedcompetencies'] = 'འབྲེལ་མཐུད་ཡོད་པའི་ལྕོགས་གྲུབ་ཚུ་';
$string['linkedcourses'] = 'འབྲེལ་མཐུད་ཡོད་པའི་སློབ་ཚན་ཚུ་';
$string['linkedcourseslist'] = 'འབྲེལ་མཐུད་ཡོད་པའི་སློབ་ཚན་ཚུ་';
$string['listcompetencyframeworkscaption'] = 'ལྕོགས་གྲུབ་བཀོད་ཁྲམ་ཚུ་གི་ཐོ་ཡིག';
$string['listofevidence'] = 'སྒྲུབ་བྱེད་ཀྱི་ཐོ་ཡིག';
$string['listplanscaption'] = 'ལྷབ་ནི་འཆར་གཞི་གི་ཐོ་ཡིག';
$string['listtemplatescaption'] = 'ལྷབ་ནི་འཆར་གཞིའི་དཔེ་གཞི་ཚུ་གི་ཐོ་ཡིག';
$string['loading'] = 'མངོན་གསལ་འབད་དོ་...';
$string['locatecompetency'] = 'ལྕོགས་གྲུབ་ག་ཡོད་འཚོལ་';
$string['managecompetenciesandframeworks'] = 'ལྕོགས་གྲུབ་ཚུ་དང་བཀོད་ཁྲམ་ཚུ་འཛིན་སྐྱོང་འཐབ་';
$string['modcompetencies'] = 'སློབ་ཚན་ལྕོགས་གྲུབ་ཚུ་';
$string['modcompetencies_help'] = 'སྦྱོང་ལཱ་འདི་ལུ་འབྲེལ་མཐུད་ཡོད་པའི་སློབ་ཚན་ལྕོགས་གྲུབ་ཚུ་';
$string['move'] = 'སྤོ་';
$string['movecompetency'] = 'ལྕོགས་གྲུབ་སྤོ་';
$string['movecompetencyafter'] = 'ལྕོགས་གྲུབ་\'{$a}\'་ཤུལ་ལས་སྤོ་';
$string['movecompetencyframework'] = 'ལྕོགས་གྲུབ་བཀོད་ཁྲམ་སྤོ་';
$string['movecompetencytochildofselfwillresetrules'] = 'ལྕོགས་གྲུབ་འདི་སྤོ་བ་ཅིན་ དེ་གི་རང་གི་བཅའ་ཡིག་ དེ་ལས་རྩ་ལག་དང་འགྲོ་ཡུལ་ལུ་གཞི་སྒྲིག་འབད་ཡོད་པའི་བཅའ་ཡིག་ཚུ་རྩ་བསྐྲད་གཏངམ་ཨིན། ཁྱོད་འཕྲོ་མཐུད་འབད་ནི་ཨིན་ན?


ལྕོགས་གྲུབ་\'{$a}\'་བཏོན་གཏང? འདི་གི་རྩ་ལག་གི་དོན་ལུ་བཅའ་ཡིག་གཞི་སྒྲིག་འབད་ཡོད་མི་རྩ་བསྐྲད་གཏངམ་ཨིན།';
$string['movecompetencywillresetrules'] = 'ལྕོགས་གྲུབ་འདི་སྤོ་བ་ཅིན་ དེ་གི་རྩ་ལག་དང་འགྲོ་ཡུལ་ལུ་གཞི་སྒྲིག་འབད་ཡོད་པའི་བཅའ་ཡིག་ཚུ་རྩ་བསྐྲད་གཏངམ་ཨིན། ཁྱོད་འཕྲོ་མཐུད་འབད་ནི་ཨིན་ན?';
$string['moveframeworkafter'] = 'ལྕོགས་གྲུབ་བཀོད་ཁྲམ\'{$a}\'་ཤུལ་ལས་སྤོ་';
$string['movetonewparent'] = 'ལོག་སྤོ་';
$string['myplans'] = 'ངིའི་ལྷབ་ནི་འཆར་གཞི་';
$string['nfiles'] = '{$a} ཡིག་སྣོད་(ཚུ་)';
$string['noactivities'] = 'ལཱ་ཚུ་མེད་';
$string['nocompetencies'] = 'བཀོད་ཁྲམ་འདི་གི་ནང་ལུ་ལྕོགས་གྲུབ་ཚུ་གསར་བསྐྲུན་འབད་འབདཝ་མེད་';
$string['nocompetenciesincourse'] = 'སློབ་ཚན་འདི་ལུ་འབྲེལ་མཐུད་དི་ལྕོགས་གྲུབ་ཚུ་མེད་';
$string['nocompetenciesinevidence'] = 'སྒྲུབ་བྱེད་འདི་ལུ་འབྲེལ་མཐུད་དི་ལྕོགས་གྲུབ་ཚུ་མེད་';
$string['nocompetenciesinlearningplan'] = 'ལྷབ་ནིའི་འཆར་གཞི་འདི་ལུ་འབྲེལ་མཐུད་དི་ལྕོགས་གྲུབ་ཚུ་མེད་';
$string['nocompetenciesintemplate'] = 'ལྷབ་ནིའི་་འཆར་གཞི་དཔེ་གཞི་འདི་ལུ་འབྲེལ་མཐུད་དི་ལྕོགས་གྲུབ་ཚུ་མེད་';
$string['nocompetencyframeworks'] = 'ལྕོགས་གྲུབ་བཀོད་ཁྲམ་ཚུ་ ད་ཚུན་གསར་བསྐྲུན་མ་འབད་ནུག';
$string['nocompetencyselected'] = 'ལྕོགས་གྲུབ་བཀོད་ཁྲམ་ཚུ་ སེལ་འཐུ་མ་འབད་ནུག';
$string['nocrossreferencedcompetencies'] = 'ལྕོགས་གྲུབ་གཞན་ལྕོགས་གྲུབ་ཚུ་ ཕན་ཚུན་གཞི་བསྟུན་འབད་དི་མེད།';
$string['noevidence'] = 'སྒྲུབ་བྱེད་མེད་';
$string['nofiles'] = 'ཡིག་སྣོད་ཚུ་མེད་';
$string['nolinkedcourses'] = 'ལྕོགས་གྲུབ་འདི་ལུ་འབྲེལ་མཐུད་ཡོད་པའི་སློབ་ཚན་མེད་';
$string['noparticipants'] = 'བཅའ་མར་གཏོགས་མི་མ་ཐོབ་';
$string['noplanswerecreated'] = 'ལྷབ་ནི་འཆར་གཞི་ཚུ་གསར་བསྐྲུན་མ་འབད་';
$string['notemplates'] = 'ལྷབ་ནི་འཆར་གཞིའི་དཔེ་གཞི་ཚུ་ ད་ཚུན་གསར་བསྐྲུན་མ་འབད་ནུག';
$string['nourl'] = 'ཡུ་ཨར་ཨེལ་མེད་';
$string['nouserevidence'] = 'སྔོན་གྱི་ལྷབ་པའི་སྒྲུབ་བྱེད་ ད་ཚུན་ཁ་སྐོང་མ་རྐྱབས་པས།';
$string['nouserplans'] = 'ལྷབ་ནི་འཆར་གཞི་ཚུ་ ད་ཚུན་གསར་བསྐྲུན་མ་འབད་ནུག';
$string['oneplanwascreated'] = 'ལྷབ་ནི་འཆར་གཞི་གཅིག་གསར་བསྐྲུན་འབད་ནུག';
$string['outcome'] = 'གྲུབ་འབྲས་';
$string['parentcompetency'] = 'རྩ་ལག་';
$string['parentcompetency_edit'] = 'རྩ་ལག་ཞུན་དག་འབད་';
$string['path'] = 'འགྲུལ་ལམ་:';
$string['planapprove'] = 'ཤུགས་ལྡན་བཟོ་';
$string['plancompleted'] = 'ལྷབ་ནི་འཆར་གཞི་མཇུག་བསྡུ་ཡོད་';
$string['plancreated'] = 'ལྷབ་ནི་འཆར་གཞི་གསར་བསྐྲུན་འབད་ནུག';
$string['plandescription'] = 'འགྲེལ་བཤད་';
$string['planname'] = 'མིང་';
$string['plantemplate'] = 'ལྷབ་ནི་འཆར་གཞིའི་དཔེ་གཞི་སེལ་འཐུ་འབད་';
$string['planunapprove'] = 'ཟིན་བྲིས་ལུ་ལོག་བཏང་';
$string['planupdated'] = 'ལྷབ་ནི་འཆར་གཞི་དུས་མཐུན་བཟོ་ཡོད་';
$string['pluginname'] = 'ལྷབ་ནི་འཆར་གཞི་ཚུ་';
$string['points'] = 'སྐུགས་གྲངས་ཚུ་';
$string['pointsgivenfor'] = '\'{$a}\'ལུ་བྱིན་པའི་སྐུགས་གྲངས་ཚུ་';
$string['proficient'] = 'མཐར་ཕྱིན་པ་';
$string['progress'] = 'ཡར་འཕེལ་';
$string['rate'] = 'སྤུས་ཚད་';
$string['ratecomment'] = 'སྒྲུབ་བྱེད་དྲན་འཛིན་ཚུ་';
$string['rating'] = 'ལེགས་ཉེས་ཚད་རྟགས་';
$string['ratingaffectsonlycourse'] = 'ལྕོགས་གྲུབ་འདི་ལེགས་ཉེས་ཚད་རྟགས་བསྐྱེད་པ་ཅིན་ སློབ་ཚན་ནང་གི་ལྕོགས་གྲུབ་འདི་རྐྱངམ་ཅིག་དུས་མཐུན་བཟོཝ་ཨིན།';
$string['ratingaffectsuserplans'] = 'ལྕོགས་གྲུབ་འདི་ལེགས་ཉེས་ཚད་རྟགས་བསྐྱེད་པ་ཅིན་ ལྷབནི་འཆར་གཞི་གེ་ར་ནང་ལྕོགས་གྲུབ་འདི་ཚུ་ཡང་དུས་མཐུན་བཟོཝ་ཨིན།';
$string['reopenplan'] = 'ལྷབ་ནི་འཆར་གཞི་འདི་ལོག་ཁ་ཕྱེ་';
$string['reopenplanconfirm'] = 'ལྷབ་ནི་འཆར་གཞི་\'{$a}་འདི་ལོག་ཁ་ཕྱེ།? དེ་སྦེ་འབདཝ་ཅིན་ ལག་ལེབ་པ་ཚུའི་ལྕོགས་གྲུབ་ཚུ་གི་གནས་ཚད་ཆ་མཉམ་ ཧེ་མ་ལས་མཇུག་བསྡུ་ཡོད་པའི་འཆར་གཞི་གི་དུས་སྐབས་ལུ་སྒྲ་བཟུང་ཡོད་མི་ དེ་བཏོན་གཏངམ་ཨིན། དེ་ལས་འཆར་གཞི་འདི་ལོག་ཤུགས་ལྡན་འགྱུརཝ་ཨིན།';
$string['requestreview'] = 'བསྐྱར་ཞིབ་ཀྱི་ཞུ་བ་';
$string['reviewer'] = 'བསྐྱར་ཞིབ་པ་';
$string['reviewstatus'] = 'གནས་ཚད་བསྐྱར་ཞིབ་འབད་';
$string['savechanges'] = 'བསྒྱུར་བཅོས་ཚུ་སྲུངས་';
$string['scale'] = 'ཚད་རྟགས་';
$string['scalevalue'] = 'ཚད་རྟགས་ གནས་གོང་';
$string['search'] = 'འཚོལ་ཞིབ་འབད་...';
$string['selectcohortstosync'] = 'མཉམ་འབྱུང་ལུ་ རིགས་ཚན་ཚུ་སེལ་འཐུ་འབད་';
$string['selectedcompetency'] = 'སེལ་འཐུ་གྲུབ་པའི་ལྕོགས་གྲུབ་';
$string['selectuserstocreateplansfor'] = 'ལག་ལེན་པ་ཚུ་སེལ་འཐུ་འབད་དི་ དེ་ཚུའི་དོན་ལུ་ལྷབ་ནི་འཆར་གཞི་ཚུ་གསར་བསྐྲུན་འབད་';
$string['sendallcompetenciestoreview'] = 'སྔོན་གྱི་ལྷབ་པའི་\'{$a}\'སྒྲུབ་བྱེད་བསྐྱར་ཞིབ་འབད་ནིའི་དོན་ལུ་
ནང་ བསྐྱར་ཞིབ་འབད་དེ་ཡོད་མི་ལྕོགས་གྲུབ་ཚུ་གཏང་།';
$string['sendcompetenciestoreview'] = 'ལྕོགས་གྲུབ་ཚུ་ བསྐྱར་ཞིབ་ཀྱི་དོན་ལུ་གཏང་';
$string['shortname'] = 'མིང་';
$string['sitedefault'] = '(ས་ཁོངས་གི་སྔོན་སྒྲིག་)';
$string['startreview'] = 'བསྐྱར་ཞིབ་འགོ་བཙུགས་';
$string['state'] = 'གནས་ལུགས་';
$string['status'] = 'གནས་ཚད་';
$string['stopreview'] = 'བསྐྱར་ཞིབ་མཇུག་བསྡུ་';
$string['stopsyncingcohort'] = 'རིགས་ཚན་ མཉམ་འབྱུང་འབད་ནི་བཀག';
$string['taxonomies'] = 'དབྱེ་བསལ་བྱ་རིམ་ཚུ་';
$string['taxonomy_add_behaviour'] = 'བྱ་སྤྱོད་ཁ་སྐོང་རྐྱབས་';
$string['taxonomy_add_competency'] = 'ལྕོགས་གྲུབ་ཁ་སྐོང་རྐྱབས་';
$string['taxonomy_add_concept'] = 'བསམ་གཞི་ཁ་སྐོང་རྐྱབས་';
$string['taxonomy_add_domain'] = 'མངའ་ཁོངས་ཁ་སྐོང་རྐྱབས་';
$string['taxonomy_add_indicator'] = 'བརྡ་སྟོན་པ་ཁ་སྐོང་རྐྱབས་';
$string['taxonomy_add_level'] = 'གནས་རིམ་ཁ་སྐོང་རྐྱབས་';
$string['taxonomy_add_outcome'] = 'གྲུབ་འབྲས་ཁ་སྐོང་རྐྱབས་';
$string['taxonomy_add_practice'] = 'སྦྱང་བ་ཁ་སྐོང་རྐྱབས་';
$string['taxonomy_add_proficiency'] = 'མཐར་ཕྱིན་པ་ཁ་སྐོང་རྐྱབས་';
$string['taxonomy_add_skill'] = 'རིག་རྩལ་ཁ་སྐོང་རྐྱབས་';
$string['taxonomy_add_value'] = 'གནས་གོང་ཁ་སྐོང་རྐྱབས་';
$string['taxonomy_edit_behaviour'] = 'བྱ་སྤྱོད་ཞུན་དག་འབད་';
$string['taxonomy_edit_competency'] = 'ལྕོགས་གྲུབ་ཞུན་དག་འབད་';
$string['taxonomy_edit_concept'] = 'བསམ་གཞི་ཞུན་དག་འབད་';
$string['taxonomy_edit_domain'] = 'མངའ་ཁོངས་ཞུན་དག་འབད་';
$string['taxonomy_edit_indicator'] = 'བརྡ་སྟོན་པ་ཞུན་དག་འབད་';
$string['taxonomy_edit_level'] = 'གནས་རིམ་ཞུན་དག་འབད་';
$string['taxonomy_edit_outcome'] = 'གྲུབ་འབྲས་ཞུན་དག་འབད་';
$string['taxonomy_edit_practice'] = 'སྦྱང་བ་ཞུན་དག་འབད་';
$string['taxonomy_edit_proficiency'] = 'མཐར་ཕྱིན་པ་ཞུན་དག་འབད་';
$string['taxonomy_edit_skill'] = 'རིག་རྩལ་ཞུན་དག་འབད་';
$string['taxonomy_edit_value'] = 'གནས་གོང་ཞུན་དག་འབད་';
$string['taxonomy_parent_behaviour'] = 'རྩ་ལག་བྱ་སྤྱོད་';
$string['taxonomy_parent_competency'] = 'རྩ་ལག་ལྕོགས་གྲུབ་';
$string['taxonomy_parent_concept'] = 'རྩ་ལག་བསམ་གཞི་';
$string['taxonomy_parent_domain'] = 'རྩ་ལག་མངའ་ཁོངས་';
$string['taxonomy_parent_indicator'] = 'རྩ་ལག་བརྡ་སྟོན་པ་';
$string['taxonomy_parent_level'] = 'རྩ་ལག་གནས་རིམ་';
$string['taxonomy_parent_outcome'] = 'རྩ་ལག་གྲུབ་འབྲས་';
$string['taxonomy_parent_practice'] = 'རྩ་ལག་སྦྱང་བ་';
$string['taxonomy_parent_proficiency'] = 'རྩ་ལག་མཐར་ཕྱིན་';
$string['taxonomy_parent_skill'] = 'རྩ་ལག་རིག་རྩལ་';
$string['taxonomy_parent_value'] = 'རྩ་ལག་གནས་གོང་';
$string['taxonomy_selected_behaviour'] = 'སེལ་འཐུ་གྲུབ་པའི་བྱ་སྤྱོད་';
$string['taxonomy_selected_competency'] = 'སེལ་འཐུ་གྲུབ་པའི་ལྕོགས་གྲུབ་';
$string['taxonomy_selected_concept'] = 'སེལ་འཐུ་གྲུབ་པའི་བསམ་གཞི་';
$string['taxonomy_selected_domain'] = 'སེལ་འཐུ་གྲུབ་པའི་མངའ་ཁོངས་';
$string['taxonomy_selected_indicator'] = 'སེལ་འཐུ་གྲུབ་པའི་བརྡ་སྟོན་པ་';
$string['taxonomy_selected_level'] = 'སེལ་འཐུ་གྲུབ་པའི་གནས་རིམ་';
$string['taxonomy_selected_outcome'] = 'སེལ་འཐུ་གྲུབ་པའི་གྲུབ་འབྲས་';
$string['taxonomy_selected_practice'] = 'སེལ་འཐུ་གྲུབ་པའི་སྦྱང་བ་';
$string['taxonomy_selected_proficiency'] = 'སེལ་འཐུ་གྲུབ་པའི་མཐར་ཕྱིན་པ་';
$string['taxonomy_selected_skill'] = 'སེལ་འཐུ་གྲུབ་པའི་རིག་རྩལ་';
$string['taxonomy_selected_value'] = 'སེལ་འཐུ་གྲུབ་པའི་གནས་གོང་';
$string['template'] = 'ལྷབ་ནི་འཆར་གཞིའི་དཔེ་གཞི་';
$string['templatebased'] = 'དཔེ་གཞི་ལུ་བརྟེན་པའི་';
$string['templatecohortnotsyncedwhileduedateispassed'] = 'དཔེ་གཞིའི་རན་ཚེས་འདི་ཐལ་བ་ཅིན་ རིགས་ཚན་ཚུ་མཉམ་འབྱུང་མི་འབད་';
$string['templatecohortnotsyncedwhilehidden'] = 'དཔེ་གཞི་འདི་སྦ་བཞག་ཡོད་པ་ཅིན་ རིགས་ཚན་ཚུ་མཉམ་འབྱུང་མི་འབད་';
$string['templatecompetencies'] = 'ལྷབ་ནིའི་་འཆར་གཞི་དཔེ་གཞི་ལྕོགས་གྲུབ་ཚུ་';
$string['templatecreated'] = 'ལྷབ་ནི་འཆར་གཞིའི་དཔེ་གཞི་གསར་བསྐྲུན་འབད་ནུག';
$string['templatename'] = 'མིང་';
$string['templates'] = 'ལྷབ་ནི་འཆར་གཞིའི་དཔེ་གཞི་';
$string['templateupdated'] = 'ལྷབ་ནི་འཆར་གཞིའི་དཔེ་གཞི་དུས་མཐུན་བཟོ་ཡོད་';
$string['totalrequiredtocomplete'] = 'མཇུག་བསྡུ་དགོ་པའི་བསྡོམས་';
$string['unlinkcompetencycourse'] = 'སློབ་ཚན་འདི་ནང་ལས་ ལྕོགས་གྲུབ་\'{$a}\'་འདི་འབྲེལ་མཐུད་མེདཔ་བཟོ་';
$string['unlinkcompetencyplan'] = 'ལྷབ་ནི་འཆར་གཞི་འདི་ནང་ལས་ ལྕོགས་གྲུབ་\'{$a}\'་འདི་འབྲེལ་མཐུད་མེདཔ་བཟོ་';
$string['unlinkcompetencytemplate'] = 'ལྷབ་ནི་འཆར་གཞིའི་དཔེ་གཞི་འདི་ནང་ལས་ ལྕོགས་གྲུབ་\'{$a}\'་འདི་འབྲེལ་མཐུད་མེདཔ་བཟོ་';
$string['unlinkplanstemplate'] = 'དཔེ་གཞི་འདི་ནང་ལས་ ལྷབ་ནི་འཆར་གཞི་ཚུ་འབྲེལ་མཐུད་མེདཔ་བཟོ་';
$string['unlinkplantemplate'] = 'ལྷབ་ནི་འཆར་གཞི་གི་དཔེ་གཞི་ལས་ ཚུ་འབྲེལ་མཐུད་མེདཔ་བཟོ་';
$string['unlinkplantemplateconfirm'] = 'དཔེ་གཞི་དེ་ཚུ་ལས་ ལྷབ་ནི་འཆར་གཞི་\'{$a}\'་འབྲེལ་མཐུད་མེདཔ་བཟོ? དཔེ་གཞི་དེ་ལུ་བསྒྱུར་བཅོས་བཟོ་ཡོད་མི་འདི་ འཆར་གཞི་ལུ་འཇུག་སྤྱོད་མི་འབད། བྱེད་ལས་འདི་འབད་བཤོལ་འབད་མི་བཏུབ།';
$string['uponcoursecompletion'] = 'སློབ་ཚན་མཇུག་བསྡུ་ཡོད་པའི་གུ་ལུ་:';
$string['uponcoursemodulecompletion'] = 'སྦྱོང་ལཱ་མཇུག་བསྡུ་ཡོད་པའི་གུ་ལུ་:';
$string['usercompetencyfrozen'] = 'དྲན་ཐོ་འདི་ད་ལྟོ་སྤར་མི་བཏུབ། ལྷབ་ནི་འཆར་གཞི་མཇུག་བསྡུ་རྟགས་བཀལ་ཡོད་པའི་བསྒང་ ལག་ལེན་པའི་ལྕོགས་གྲུབ་ཀྱི་གནས་ལུགས་ཀྱི་བརྡ་མཚོན་ཨིན།';
$string['userevidence'] = 'སྔོན་གྱི་ལྷབ་པའི་སྒྲུབ་བྱེད་';
$string['userevidencecreated'] = 'སྔོན་གྱི་ལྷབ་པའི་སྒྲུབ་བྱེད་གསར་བསྐྲུན་འབད་ནུག';
$string['userevidencedescription'] = 'འགྲེལ་བཤད་';
$string['userevidencefiles'] = 'ཡིག་སྣོད་ཚུ་';
$string['userevidencename'] = 'མིང་';
$string['userevidencesummary'] = 'བཅུད་དོན་';
$string['userevidenceupdated'] = 'སྔོན་གྱི་ལྷབ་པའི་སྒྲུབ་བྱེད་དུས་མཐུན་བཟོ་ནུག';
$string['userevidenceurl'] = 'ཡུ་ཨར་ཨེལ་';
$string['userevidenceurl_help'] = 'ཡུ་ཨར་ཨེལ་འདི་ \'http://\' ཡང་ན་ \'https://\'.་ལས་འགོ་བཙུགས་དགོ་';
$string['viewdetails'] = 'རྒྱས་བཤད་ཚུ་བལྟ་';
$string['visible'] = 'མཐོང་ཚུགས་པའི་';
$string['visible_help'] = 'ལྕོགས་གྲུབ་བཀོད་ཁྲམ་འདི་ གཞི་སྒྲིག་ཡང་ན་ཐོན་རིམ་གསརཔ་ལུ་དུས་མཐུན་བཟོ་བའི་བསྒང་ སྦ་བཞག་བཏུབ།';
$string['when'] = 'ནམ་ལས་';
$string['xcompetencieslinkedoutofy'] = '{$a->y} གི་ནང་ལས་{$a->x}་ལྕོགས་གྲུབ་ཚུ་ སློབ་ཚན་འདི་ལུ་འབྲེལ་མཐུད་ཡོད་';
$string['xcompetenciesproficientoutofy'] = '{$a->y} གི་ནང་ལས་{$a->x}་ལྕོགས་གྲུབ་ཚུ་ མཐར་ཕྱིན་འབད་འདུག';
$string['xcompetenciesproficientoutofyincourse'] = 'ཁྱོད་ལུ་་སློབ་ཚན་འདི་ནང་ ལྕོགས་གྲུབ་ཚུ་{$a->y} གི་ནང་ལས་{$a->x}་ མཐར་ཕྱིན་འབད་འདུག';
$string['xplanscompletedoutofy'] = 'དཔེ་གཞི་འདི་དོན་ལུ་$a->y} གི་ནང་ལས་{$a->x}་ལྷབ་ནི་འཆར་གཞི་མཇུག་བསྡུ་ཡོད།';
