<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'dz', version '3.10'.
 *
 * @package     workshopform_numerrors
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = '{$a}བདེན་གཏམ་གྱི་དོན་ལུ་ས་སྟོང་།';
$string['configgrade0'] = 'སྔོན་སྒྲིག་གི་ཚིག་བདེན་གཏམ་གྱིས་བམས་ངན་་གྱི་དབྱེ་ཞིབ་འགྲེལ་བཤད་ཀྱི་ཚུག';
$string['configgrade1'] = 'སྔོན་སྒྲིག་གི་ཚིག་བདེན་གཏམ་གྱིས་བསམ་བཟང་གི་དབྱེ་ཞིབ་འགྲེལ་བཤད་ཀྱི་ཚུག';
$string['dimensioncommentfor'] = '{$a}་ལུ་བསམ་བཀོད་';
$string['dimensiondescription'] = 'འགྲེལ་བཤད།';
$string['dimensiongrade'] = 'སྐུགས་ཚད།';
$string['dimensionnumber'] = '{$a}བདེན་གཏམ་';
$string['dimensionweight'] = 'བརྩི་བཞག';
$string['grade0'] = 'འཛོལ་ཚིག';
$string['grade0default'] = 'མིན།';
$string['grade1'] = 'ཐར་འཁྱོལ་གྱི་ཚིག';
$string['grade1default'] = 'ཨིན།';
$string['grademapping'] = 'ཐིག་ཁྲམ་དང་ས་ཁྲ་སྒྲིག་ནིའི་སྐུགས།';
$string['maperror'] = 'ཁྱད་ཆོས་འཇལ་ཡོད་པའི་ འཛོལ་བ་འདི་ འདྲན་འདྲ་ ཡང་ན་ཉུང་མས';
$string['mapgrade'] = 'ཞུ་འབུལ་གི་དོན་ལུ་སྐུགས།';
$string['pluginname'] = 'འཛོལ་འཛོལ་བའི་གྱངས་ཁ།';
