<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grouping', language 'dz', version '3.10'.
 *
 * @package     availability_grouping
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'གསལ་བཀོད་འབད་ཡོད་པའི་སྡེ་བཟོའི་ནང་འཁོད་སྡེ་ཚན་ནང་ཚུད་པའི་སློབ་ཕྲུག་ཚུ་རྐྱངམ་ཅིག་བཅུག་';
$string['error_selectgrouping'] = 'ཁྱོད་རང་སྡེ་བཟོ་གདམ་འཐུ་འབད་དགོ་';
$string['missing'] = '(སྡེ་བཟོ་བརླག་སྟོར་ཞུགས་ནུག)';
$string['pluginname'] = 'སྡེ་བཟོ་གི་བཀག་དམ་';
$string['requires_grouping'] = 'ཁྱོད་རང་སྡེ་ཚན་འདི་གི་ <strong>{$a}</strong> གྱལ་ཁར་ཚུདཔ་ཨིན་';
$string['requires_notgrouping'] = 'ཁྱོད་རང་སྡེ་ཚན་འདི་གི་ ong>{$a}</strong> གྱལ་ཁར་མི་ཚུད་';
$string['title'] = 'སྡེ་བཟོ་';
