<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'dz', version '3.10'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'ཡོངས་འབྲེལ་ཀི་དེབ་EPUB';
$string['application/msword'] = 'བར་ཌ་ ཡིག་ཆ་';
$string['application/pdf'] = 'པི་ཌི་ཨེཕ་ཡིག་ཆ་';
$string['application/vnd.moodle.backup'] = 'Moodle གྲབ་ཉར།';
$string['application/vnd.ms-excel'] = 'རེའི་མིག་ཐིག་ཁྲམ།';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'མེཀ་རོ་- ལྕོགས་ཅན་བཟོ་ཡོད་པའི་ཨེགསི་སེལ་༢༠༠༧ སྦྱོང་དེབ';
$string['application/vnd.ms-powerpoint'] = 'སྤྱན་འབུལ་ལག་ལེན།';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'OpenDocument་ཤོག་ཁྲམ་';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'OpenDocument ཤོག་ཁྲམ་དཔེ་གཞི་';
$string['application/vnd.oasis.opendocument.text'] = 'OpenDocument ཚིག་ཡིག་ཡིག་ཆ་';
$string['application/vnd.oasis.opendocument.text-template'] = 'OpenDocument ཚིག་ཡིག་ཡིག་ཆ་དཔེ་གཞི་';
$string['application/vnd.oasis.opendocument.text-web'] = 'OpenDocument ཝེབ་ཤོག་ལེབ་དཔེ་གཞི་';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'པ་ཝར་པོའིནཊི་༢༠༠༧་གསལ་སྟོན';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'སྤྱན་འབུལ་འདྲིལ་ཐོང་ ཐོན་ལོ་༢༠༠༧།';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'རེའི་མིག་ཐིག་ཁྲམ་ཐོན་ལོ་༢༠༠༧།།';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'རེའི་མིག་ཐིག་ཁྲམ་དཔེ་གཞི་ཐོན་ལོ';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'བར་ཌ་ ༢༠༠༧་ཡིག་ཆ།';
$string['application/x-iwork-keynote-sffkey'] = 'iWork Keynote གསལ་སྟོན';
$string['application/x-iwork-numbers-sffnumbers'] = 'iWork Numbers ཤོག་ཁྲམ་';
$string['application/x-iwork-pages-sffpages'] = 'iWork Pages ཡིག་ཆ་';
$string['application/x-javascript'] = 'ཇ་བ་ཡིག་ཚུགས་འབྱུང་ཁུངས།';
$string['application/x-mspublisher'] = 'དཔེ་བསྐྲུན་པ་ཡིག་ཆ།';
$string['application/x-shockwave-flash'] = 'རིབ་སྟོན་བསྒུལ་བཟོ་';
$string['application/xhtml_xml'] = 'ཨེགསི་ཨེཆ་ཊི་ཨེམ་ཨེལ་ཡིག་ཆ་';
$string['archive'] = 'ཡིག་མཛོད་({$a->EXT})';
$string['audio'] = 'རྣར་ཉན་ཡིག་སྣོད་ ({$a->EXT})';
$string['default'] = '$a->mimetype}';
$string['document/unknown'] = 'ཡིག་སྣོད་';
$string['group:archive'] = 'ཡིག་སྣོད་ཚུ་མཛོད་གསོག་འབད་';
$string['group:audio'] = 'རྣར་ཉན་ཡིག་སྣོད་ཚུ་';
$string['group:document'] = 'ཡིག་ཆ་ཡིག་སྣོད་ཚ་';
$string['group:html_audio'] = 'རང་བཞིན་གྱི་ བརའུ་ཟར་ཚུ་གི་རྒྱབ་སྐྱོར་ཡོད་པའི་རྣར་ཉན་ཡིག་སྣོད་ཚུ་';
$string['group:html_track'] = 'ཨེཆ་ཊི་ཨེམ་ཨེལ་གླུ་རིམ་ཡིག་སྣོད་ཚུ་';
$string['group:html_video'] = 'རང་བཞིན་གྱི་ བརའུ་ཟར་ཚུ་གི་རྒྱབ་སྐྱོར་ཡོད་པའི་བརྙན་འཁོར་ཡིག་སྣོད་ཚུ་';
$string['group:image'] = 'གཟུགས་བརྙན་ཡིག་སྣོད་ཚུ་';
$string['group:presentation'] = 'གསལ་སྟོན་ཡིག་སྣོད་ཚུ་';
$string['group:sourcecode'] = 'འབྱུང་ཁུངས་དབྱེ་ཨང༌';
$string['group:spreadsheet'] = 'ཤོག་ཁྲམ་ཡིག་སྣོད་ཚུ་';
$string['group:video'] = 'བརྙན་འཁོར་ཡིག་སྣོད་ཚུ་';
$string['group:web_audio'] = 'ཝེབ་ནང་ལག་ལེན་འཐབ་པའི་རྣར་ཉན་ཡིག་སྣོད་ཚུ་';
$string['group:web_file'] = 'ཝེབ་ཡིག་སྣོད་ཚུ་';
$string['group:web_image'] = 'ཝེབ་ནང་ལག་ལེན་འཐབ་པའི་གཟུགས་བརྙན་ཡིག་སྣོད་ཚུ་';
$string['group:web_video'] = 'ཝེབ་ནང་ལག་ལེན་འཐབ་པའི་བརྙན་འཁོར་ཡིག་སྣོད་ཚུ་';
$string['image'] = 'གཟུགས་བརྙན་({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'ཝིན་ཌོ་ངོས་དཔར་';
$string['text/css'] = 'ཐུར་དཔྱངས་པའི་སི་ཊ་ཡེལ་ཤིཊི';
$string['text/csv'] = 'ལྷོད་རྟགས་ཀྱི་ སོ་སོ་འཕྱལ་འཕྱལ་བའི་གནས་གོང་ཚུ་';
$string['text/html'] = 'ཨེཆ་ཊི་ཨེམ་ཨེལ་ཡིག་ཆ་';
$string['text/plain'] = 'ཚིག་ཡིག་ ཡིག་སྣོད་';
$string['text/rtf'] = 'RTF ཡིག་ཆ་';
$string['text/vtt'] = 'ཝེབ་བརྙན་འཁོར་ཚིག་ཡིག་གླུ་རིམ་';
$string['video'] = 'བརྙན་འཁོར་ཡིག་སྣོད་ཚུ་';
