<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'dz', version '3.10'.
 *
 * @package     repository_equella
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'EQUELLA་མཛོད་གནས་ཀྱི་དོན་ལུ་ རིམ་སྒྲིག';
$string['equella:view'] = 'EQUELLA་མཛོད་གནས་ བལྟ།';
$string['equellaaction'] = 'EQUELLA ་བྱ་བ།';
$string['equellaoptions'] = 'EQUELLA་གདམ་ཁ་ཚུ།';
$string['equellaurl'] = 'EQUELLA URL';
$string['group'] = '{$a} ལས་འགན་གྱི་ གཞི་སྒྲིག་ཚུ།';
$string['groupdefault'] = 'སྔོན་སྒྲིག།';
$string['pluginname'] = 'EQUELLA་མཛོད་གནས།';
$string['restrictionattachmentsonly'] = 'མཉམ་སྦྲགས་ཡོད་པའི་ རྒྱབ་རྟེན་རྐྱངམ་གཅིག';
$string['restrictionitemsonly'] = 'རྣམ་གྲངས་བཅུད་དོན་རྐྱངམ་གཅིག';
$string['restrictionnone'] = 'བཀག་དམ་ མེད།';
$string['search'] = 'EQUELLA་འཚོལ་ཞིབ་འབད།';
$string['selectrestriction'] = 'སེལ་འཐུ་བཀག་དམ་འབད།';
$string['sharedid'] = 'རུབ་སྤྱོད་འབད་ཡོད་པའི་ གསང་བའི་ངོ་སྤྲོད་ཨང་';
$string['sharedidtitle'] = 'རུབ་སྤྱོད་འབད་ཡོད་པའི་ གསང་བའི་ངོ་སྤྲོད་ཨང་';
$string['sharedsecrets'] = 'རུབ་སྤྱོད་འབད་ཡོད་པའི་ གསང་བ།';
$string['sharedsecretsheading'] = 'རུབ་སྤྱོད་འབད་ཡོད་པའི་ གསང་བའི་གཞི་སྒྲིག་ཚུ།';
$string['sharedsecrettitle'] = 'རུབ་སྤྱོད་འབད་ཡོད་པའི་ གསང་བ།';
