<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpimportcsv', language 'dz', version '3.10'.
 *
 * @package     tool_lpimportcsv
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencyscale'] = 'ལྕོགས་གྲུབ་ཚད་གཞི་: {$a}';
$string['competencyscaledescription'] = 'ནང་འདྲེན་གྱི་གསར་བསྐྲུན་འབད་བའི་ལྕོགས་གྲུབ་ཚད་གཞི་';
$string['confirm'] = 'ངེས་དཔྱད་འབད་';
$string['confirmcolumnmappings'] = 'ཀེར་ཐིག་ས་ཁྲ་བཟོ་བ་ཚུ་ངེས་དཔྱད་འབད་';
$string['csvdelimiter'] = 'སི་ཨེས་བི་དབྱེ་རྟགས་';
$string['description'] = 'འགྲེལ་བཤད་';
$string['descriptionformat'] = 'འགྲེལ་བཤད་རྩ་སྒྲིག་';
$string['encoding'] = 'ཨིན་ཀོ་ཌིང་';
$string['export'] = 'ཕྱིར་འདྲེན་';
$string['exportid'] = 'ཕྱིར་འདྲེན་འབད་བའི་ཨའི་ཌི་(གདམ་ཁ་ཅན་)';
$string['exportnavlink'] = 'ལྕོགས་གྲུབ་བཀོད་ཁྲམ་ཕྱིར་འདྲེན་འབད་';
$string['idnumber'] = 'ངོ་སྤྲོད་ཨང་';
$string['import'] = 'ནང་འདྲེན་';
$string['importfile'] = 'སི་ཨེས་བི་བཀོད་ཁྲམ་གྱི་འགྲེལ་བཤད་ཡིག་སྣོད་';
$string['importfile_link'] = 'admin/tool/lpimportcsv';
$string['importingfile'] = 'ཡིག་སྣོད་གནས་སྡུད་ནང་འདྲེན་འབད་དོ་';
$string['invalidimportfile'] = 'ཡིག་སྣོད་རྩ་སྒྲིག་འིད་ནུས་མེད་མས།';
$string['isframework'] = 'བཀོད་ཁྲམ་ཨིན་';
$string['noframeworks'] = 'ད་ཚུན་ ལྕོགས་གྲུབ་བཀོད་ཁྲམ་ཚུ་གཅིག་ཡང་གསར་བསྐྲུན་འབད་མ་ཚུགས་';
$string['parentidnumber'] = 'རྩ་ལག་ངོ་སྤྲོད་ཨང་';
$string['pluginname'] = 'ལྕོགས་གྲུབ་བཀོད་ཁྲམ་ནང་འདྲེན་འབད་';
$string['processingfile'] = 'ཡིག་སྣོད་ལས་སྦྱོར་འབད་དོ་';
$string['relatedidnumbers'] = 'འབྲེལ་གཏུགས་ཡོད་པའི་ལྕོགས་གྲུབ་ཀྱི་ངོ་སྤྲོད་ཨང་';
$string['ruleconfig'] = 'ལམ་ལུགས་རིམ་སྒྲིག་(གདམ་ཁ་ཅན་)';
$string['ruleoutcome'] = 'ལམ་ལུགས་གྲུབ་འབྲས་(གདམ་ཁ་ཅན་)';
$string['ruletype'] = 'ལམ་ལུགས་དབྱེ་བ་(གདམ་ཁ་ཅན་)';
$string['scaleconfiguration'] = 'ཚད་གཞི་རིམ་སྒྲིག་';
$string['scalevalues'] = 'ཚད་གཞི་གནས་གོང་';
$string['shortname'] = 'མིང་བསྡུསཔ་';
$string['taxonomy'] = 'དབྱེ་བསལ་བྱ་རིམ་';
